PS_SHUTDOWN(3)

NAME
PS_shutdown — Final clean up of library

SYNOPSIS

#include <pslib.h>

void PS_shutdown(void)

DESCRIPTION

This function is currently doing nothing. It is the counterpart to PS_boot(3).

SEE ALSO

PS_boot(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.